Subject: FW: Having Iris visit London
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 24 Apr 2001 11:01:00 -0700 (PDT)

Anita,

 It seems that I am going to London next week.  Please see forwarded emails. 

 Can you please assist me with my travel arrangements.

THanks,
Iris

 -----Original Message-----
From:  Kaminski, Vince  
Sent: Tuesday, April 24, 2001 5:25 PM
To: Shanbhogue, Vasant; Mack, Iris; Dhar, Amitava; Kaminski, Vince
Subject: Having Iris visit London

It's OK to delay the materials for Duffie. He is very busy anyway and is not 
going to complain.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/24/2001 
05:23 PM ---------------------------

Scott Salmon@ENRON
04/24/2001 01:23 PM
To: Amitava Dhar/Corp/Enron@ENRON
cc: Vince J Kaminski/HOU/ECT@ECT, Vasant Shanbhogue/Enron@EnronXGate, Ben 
Parsons/LON/ECT@ECT, George Albanis/LON/ECT@ECT, Tomas Valnek/LON/ECT@ECT, 
Bryan Seyfried/LON/ECT@ECT 
Subject: Having Iris visit London

Hi Amitava,

We've been doing some thinking and discussing here regarding the information 
on our modelling process we'll provide to Darryl Duffie.  We think it would 
be extremely valuable for Iris to come out to London for a couple weeks to 
gain a better understanding of the how the models integrate and are truly 
employed.  I think this would greatly enhance the "product" we'll send to 
Duffie as well as giving Iris a firm view of Enron Credit.  In addition, she 
could also explore some of the data sources such as Amadeus and others that 
might be helpful in private firm modelling.  If we're extremely 
efficient/lucky in receiving data from D&B or Experian, she might be able to 
begin analysis on that for the private model efforts.

I would recommend she plan on coming out for 2 weeks starting the week of 30 
Apr perhaps.  Depending on the progress with the private firm data sources, 
it probably makes sense to send her back to Houston to work on calibration 
sets with a likely return visit to London as required.

Please let me know your thoughts.

Cheers,
Scott